
.valid-from, .valid-to {
    float: left;
    margin-right: 50px;
    width: 135px;
}


.main-content-block .maxi{
  width: 922px;
}
.main-content-block .mini{
  width: 20px;
  border: 1px dashed #999;
  height: 200px;
}

.main-content-block .maxi_view{
  width: 944px;
}

.main-content-block .mini_view{
  display: none;
}

.main-content-block .mini .hideArea{
  background: none;
  padding: 0;
    left: -7px;
    top: -15px;
}



/*admin-offer*/







.admin-popup .promotion-header{
  margin-bottom: 21px;
  font-size: 16px;
  font-weight: bold;
}

.admin-popup .action-box .option-title {
  font-size:12px;
  line-height:19px;
  float:left;
}
.admin-popup .action-tools {
  float:right;
}

.admin-popup .action-tool:before {
  color:#CCCCCC;
  font-size:20px;
  line-height:20px;
}
.admin-popup .action-tool:hover:before {
  color:#000;
}
.icon-tick:before {
  font-family: "icons-common";
  content: "s";
}
.icon-cross:before {
  font-family: "icons-common";
  content: "g";
}
.icon-pen {
  z-index: 99999;
}

.icon-pen:before {
  font-family: "icons-common";
  content: "r";
}
.icon-denied:before {
  font-family: "icons-common";
  content: "u";
}
.admin-popup .action-tool.icon-cross:before {
  font-size:22px;
}
.action-tool.icon-tick.active:before {
  color:#90AA3F;
}
.action-tool.icon-pen.active:before {
  color:#000;
}

.left {
  float:left;
}

.admin-popup .right {
  float: right;
  width: 507px;
}

.left label {
  display:block;
  font-size:12px;
  color:#000;
  font-weight:bold;
  margin-bottom:5px;
}
.product-option .option-status {
  width:78px;
}
.product-option .option-model {
  width:122px;
}
.product-option .option-location {
  width:122px;
}
.product-option .option-nr {
  width:114px;
}
.product-option.search {
  margin-right:0;
  width:90px;
  margin-top:19px;
}
.product-option .option-nr input[type=text] {
  width:100%;
}

.admin-popup .product-box {
  border:1px solid #DDDDDD;
  background:#fff;
  padding-left:15px;
  width:228px;
  height:236px;
  overflow:hidden;
  overflow-y:auto;
  margin-right:15px;
}
.admin-popup .product-box-item {
  width:250px;
  border-bottom:1px solid #DDDDDD;
  padding-bottom:10px;
  margin-bottom:10px;
  height:38px;
}
.admin-popup .product-box-item:first-child {
  padding-top:10px;
}
.admin-popup .product-box-item:last-child {
  padding-bottom:0px;
  border:none;
}

.product-box-image {
  float:left;
  width:78px;
  height:38px;
  margin-right:10px;
}
/*.admin-popup .product-box-item .product-box-title {
  font-size:11px;
  font-weight:bold;
  height:43px;
  width:115px;
  float:left;
  overflow:hidden;
}*/

.product-box-title {
  font-size:11px;
  font-weight:bold;
  height:43px;
  width:115px;
  float:left;
  overflow:hidden;
}

.produc-box-delete-link {
  float:left;
  overflow:hidden;
  margin-left: 15px;
}

.text-input {
    font-size: 12px !important;
    background: #fff !important;
  border: 1px solid #e4e3eb !important;
  border-top-color: #aaadb2 !important;
  border: 1px solid #E3E3EB !important;
  border-right: 1px solid #DCDFE6 !important;
  border-top: 1px solid #AAADB2 !important;
  line-height: 11px !important;
  height: 82px !important;
  resize: none !important;
}

.b-input-url .text-input {
  width: 340px;
}
.ui-accordion .ui-accordion-content-active{
  height: auto !important;
}
.ui-state-active .ui-icon {
  background-image: none !important;
}

.ui-state-default .ui-icon {
  background-image: none !important;
}

.ui-icon, .ui-widget-content .ui-icon {
  background-image: none !important;
}
.ui-datepicker .ui-widget-header .ui-icon {
    background-image: url(http://ajax.googleapis.com/ajax/libs/jqueryui/1.10.3/themes/smoothness/images/ui-icons_222222_256x240.png) !important;
}
.ui-widget-content a.ui-state-default {
    color: #222 !important;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
  border-radius:0px !important;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl{
  border-radius:0px !important;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
  border-radius:0px !important;
}

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
  border-radius:0px !important;
}

.ui-accordion .ui-accordion-header{
  margin: 0px 0px 0px !important;
}

.ui-draggable { 
  cursor: pointer;
  z-index: 150;
}

.ui-draggable:hover {
  border-color: #00aef3;
}

.notification {
  color: #B20202;
  width: 222px;
  margin-left:5px;
}
.drt.ui-draggable.ui-resizable div ol{
  padding-left: 15px;
}
.drt.ui-draggable.ui-resizable div ol li{
    list-style-type: decimal !important;
}

/*end of admin-offer*/
.action--add-page .checkbox-side {
  float:left;
  width:16px;
  height:16px;
  padding:0;
  margin-top:3px;
}
.social-popup {
  width: auto !important;
    left: 300px;
    position: fixed;
    top: 10px;
}
.social-popup .admin-popup-content {
  width:468px;
}
.action--add-page .checkbox-side .b-checkbox--field {
  left: 1px;
  top: 3px;
}
.action--add-page .checkbox-side .b-checkbox--view {
  width:15px;
  height:15px;
}
.action--add-page .checkbox-side .b-checkbox--field:checked + .b-checkbox--view:before {
  color:#000;
}
.action--add-page .social-icon {
  float:left;
  margin-left:18px;
  margin-right:23px;
}
.action--add-page .social-icon img {
  width:24px;
}
.action--add-page .input-text {
  float:left;
}
.action--add-page .input-text .b-input-text {
  width:340px;
}
.action--add-page .action-box {
  height:26px;
  padding:10px 0;
  padding-left:35px;
  padding-right:8px;
}
.action--add-page .action-box:before {
  top:13px
}
.popup-title {
  font-size:16px;
  color:#000;
  font-weight:bold;
  margin-bottom:10px;
}


.hideArea{
  background:url(../images/admin/edit_section.png) left top repeat-x;
  display:none; 
  position:absolute; 
  height:16px;
  z-index:45; 
  left:12px; 
  top:-18px; 
  padding:0px 10px 0px 0px;
}
.hideArea a{
  display: block; 
  margin-left: 10px; 
  padding-left: 25px;
  height: 16px
}
.hideArea .hide {
  background:url(../images/admin/disable.png) left top no-repeat;  
}
.hideArea .show {
  background:url(../images/admin/enable.png) left top no-repeat;  
  margin-right: -15px;
}
.editPanelDashed .banner-content{
  width: 380px;
}

.footer-social .editPanelDashed{
  margin-top: -16px;
}

.footer-social .editPanelDashed .relative-edit .cancelEdit {
    position: fixed;
    right: 315px;
    top: 613px;
}

 
/*end of admin-offer*/

/*-----------------------------Migration-------------------------*/
.topposition .b-popup-close{
  display: none !important;;
}

.topposition .social-popup .admin-popup-content{
  width: 650px !important;
}
/*.topposition .content{
  margin: 0 16px !important;
}*/
.topposition .action--add-page .input-text .b-input-text{
  width: 457px;
}
.topposition{}
.page-sidebar .topposition {
    margin-left: -764px;
    width: 990px;
    position: relative;
}
/*----------------------------------------OLD STYLE-----------------------------------------------------*/

.drag {
    cursor: move !important;
}

.viewPanelContainer{
  border:1px dashed #999; 
  min-height:42px;
}
.popup-background .relative{
	margin: 50px auto;
}
.relative{
  position:relative;
}
.with-fixed-background:before {
    content: "";
    display: block;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
    background: rgba(0, 0, 0, 0.2);
}
.topposition{
  position:relative;
  z-index: 12;
}

.topposition .showroom-page.showroom-page-7s{
	overflow: auto;
}

.editWindow{
  position:relative;
  z-index:30;
}
.edit_icon{
  float:left;
  padding: 0 1px !important;
  cursor: default !important;
}

.edit_icon img{cursor:pointer}


/*------------------------------Old component style*/
.dealerEdit{
  padding:10px; 
  background-color:#fff;
}
.boldV14{font-weight:bold;line-height:21px;font-size:14px;color:#333;}
.editform input[type="text"]{border-top:2px solid #FFAE00;border-left:1px solid #e9eaeb;border-right:1px solid #e9eaeb;border-bottom:1px solid #e9eaeb;width:98%;padding:3px;text-align: left;}

.confirmBottom{ width:auto; padding:5px 15px 5px 10px;height:30px;z-index: 30;}
.confirmBottom.editform.mk_bg{background:#191c1f;}
.floatR.cancel{color:#a8a8a8 !important;line-height:21px;display:block;margin-right: 20px;margin-top:-30px;font-family: verdana;font-size: 12px !important;}*/
.editform input[type="button"],.editform input[type="submit"],.editform .a-button
{font-weight:bold;font-family:Verdana;font-size:12px;border-top:2px solid #FFAE00;border-left:1px solid #e9eaeb;border-right:1px solid #e9eaeb;border-bottom:1px solid #e9eaeb;padding:3px 10px; background-color:#fff;cursor:pointer; color:#333333;line-height: normal;}
.valid-from , .valid-to{width: 135px;float:left;margin-right: 50px;}
.editform .valid-from input[type="text"], .editform .valid-to input[type="text"]{width: 76%}
.editformWhite {
    background-color: #fff;
    bottom: 0;
    height: 33px;
    left: 15px;
    margin-left: -15px;
    padding-left: 14px;
    padding-top: 8px;
    position: absolute;
    width: 755px;
}
.cancelAbs{position: absolute; display:block; bottom:12px; right:15px; z-index:30;color:#fff;font-size:12px !important;font-family: Verdana;}
.home-content .cancelAbs{color: #000;}
.marg100{margin-right: 110px; float: right;}
.titleVB11{font-size:11px;font-weight:bold;line-height:16px;color:#333;}
.editlink{background:url(../images/admin/dragLinks.png) no-repeat left center;padding-left:12px;cursor:pointer;}
.menulink{margin-right:5px; padding:3px 10px;min-width: 60px;}
.menulink:hover{background-color:#eff0f1;cursor:pointer;}
.jcarousel-skin-cat {
    background-color: #000;
    min-height: 150px;
}
#draglist li {
    display: inline-table;
    list-style: outside none none;
    margin: 5px 6px;
    width: auto;
    position: relative;
}
#draglist .placeHolder div{
  width:224px;
  height: 97px;
  background-color:#000 !important; 
  border:dashed 1px white !important; 
}
.catskin-link{
  background: transparent url(../images/orange-cat.png) no-repeat left top; 
  text-transform: uppercase; 
  line-height:13px; 
  font-size:14px;
  color:#fff;
  padding-left:15px;
  font-family:'OpelSansBoldCondensed';
  overflow: hidden; 
  text-overflow: ellipsis; 
  width:161px;
  text-transform: uppercase;
  margin-top: 5px;
  display: block;
}
.banneredit {
    background-color: #000;
    color: #fff;
    height: 523px;
    width: 769px;
}
.bannerEditorTitle {
    background-color: #fff;
    color: #838383;
    font-size: 10px;
    height: 20px;
    margin-bottom: 15px;
    padding-left: 10px;
    padding-top: 5px;
}
.bannerTitle {
    color: #ffae00;
    font-family: "OpelSansBoldCondensed";
    font-size: 24px;
    line-height: 28px;
    padding-left: 10px;
    padding-right: 45px;
    text-transform: uppercase;
}
.addnewwhite {
    background: url("../images/admin/addnewwhite.png") no-repeat scroll left 0 rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    line-height: 30px;
    padding-left: 22px;
}
.bannerNumber {
    color: #dc1f1f;
    position: absolute;
    right: 10px;
    top: 50px;
}



.thumbnail {
    margin: 6px;
    width: 136px;
}
.position_top .promrlistWT{
  top: 16px;
}

.position_bottom .promrlistWT{
  top: 301px;
}

.promrlistWT{background: none; position:absolute;left:16px; color: #000;width:565px;
      text-align:left;font-size: 24px; line-height: 22px;
      overflow: hidden; white-space: nowrap;
}
.edit_icon {
    cursor: default !important;
    float: left;
    padding: 0 1px !important;
}
.edit_icon img {
    cursor: pointer;
    height: 16px;
    width: 16px;
}
.slide {
    cursor: pointer;
    float: right;
    line-height: 20px;
}
.okOrange {
    background-color: #ffae00;
    color: #000;
    cursor: pointer;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 20px;
}
/*  Opel New Menu  */
.menuPanel{
  position:relative;
  display: table;
  width: 1024px;
}
.opel_MenuCont{
  width:990px;
  background: none;
  font-family: OpelSansCondensed, 'PT Sans', Verdana;
  font-size: 18px;
  height: 38px; 
  line-height: 38px;  
}
.opel_MenuCont li div:first-child { display: none; }
.sec_menuCont{
  background: none;
  font-family: OpelSansCondensed, 'PT Sans', Verdana;
  font-size: 15px;
  line-height: 30px;  
  margin-bottom: 16px;
  margin-left:16px;
  overflow: auto;
}

.sec_menuCont li{list-style-type: none; float:left;  position:relative;}
.sec_menuCont li a{display: block; padding:0px 16px; text-decoration: none; color: #FFF;height: 32px; margin-top: 16px;}
.sec_menuCont li a:hover{ 
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #efefef),
    color-stop(1, #cecece)
  );
  background-image: -o-linear-gradient(bottom, #efefef 0%, #cecece 100%);
  background-image: -moz-linear-gradient(bottom, #efefef 0%, #cecece 100%);
  background-image: -webkit-linear-gradient(bottom, #efefef 0%, #cecece 100%);
  background-image: -ms-linear-gradient(bottom, #efefef 0%, #cecece 100%);
  background-image: linear-gradient(to bottom, #efefef 0%, #cecece 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#cecece',GradientType=0 ); /* IE6-9 */
  color: #000; 
  height: 32px; 
  margin-top: 16px;
}
.sec_menuCont li a.selected{ 
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #efefef),
    color-stop(1, #cecece)
  );
  background-image: -o-linear-gradient(bottom, #efefef 0%, #cecece 100%);
  background-image: -moz-linear-gradient(bottom, #efefef 0%, #cecece 100%);
  background-image: -webkit-linear-gradient(bottom, #efefef 0%, #cecece 100%);
  background-image: -ms-linear-gradient(bottom, #efefef 0%, #cecece 100%);
  background-image: linear-gradient(to bottom, #efefef 0%, #cecece 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#cecece',GradientType=0 ); /* IE6-9 */
  color: #000; 
  height: 32px; 
  margin-top: 16px;
}
.sec_menuCont li ul{
  margin:0;
  padding:0;
  position:absolute;
  top:32px;
  background-color: #414141 /*#414141*/;
  min-width:185px;
}

#jsddmenu {background:#000; width:1024px; height:38px;}
#jsddmenu li{list-style-type: none; float:left;  position:relative;}
#jsddmenu li a{display: block; padding:0px 16px; text-decoration: none; color: #FFF;}
#jsddmenu li img{cursor: pointer;}
.tabs{background: url(../images/admin/menuArrow.png) no-repeat right center}
.nochild{background: none;}
.tabs.menutab-hover{background: url(../images/admin/menuArrow.png) no-repeat right center #414141;}
.nochild.menutab-hover{background: no-repeat right center #414141;}
#jsddmenu li a.selected:hover{background: none;}
#jsddmenu li a.selected{font-weight: bold;}
#jsddmenu li ul{
  margin:0;
  padding:0;
  position:absolute;
  top:32px;
  background-color: #414141 /*#414141*/;
  min-width:185px;
  z-index: 3;
}
#jsddmenu li ul li{float:none;}
#jsddmenu li ul li a{background: none; font-size:15px; line-height:27px; color:#fff; white-space:nowrap;cursor: pointer;}
#jsddmenu li ul li img{cursor: pointer;}
#jsddmenu li ul li:hover {background: url(../images/admin/menubg-hover.png) repeat-y #3a3a3a !important; color:#fff;}

.menuEdit-btn{position:absolute; top:-20px; left:2px; display:none;}
.menuEdit-btn a {height: 28px}
.menutab-hover .menuEdit-btn{display:block !important;}
.subMenuEdit-btn{position:absolute; right:0px; top:3px;}
.subMenuEdit-li {padding-right:62px; }
.subMenuEdit-li .pointsImgSub{display:none; position:absolute; left:2px; top:5px; width:9px; height:16px; line-height: 22px}
.pointsImgSub img {cursor: move !important; }
.subMenuEdit-li:hover .pointsImgSub{display:block !important;}

.pointsImg{display:none; position:absolute; left:2px; top:5px; width:9px; height:16px; line-height: 33px}
.pointsImg img {
    cursor: move !important;
}
.menutab-hover .pointsImg{display:block !important;}
.menuSub-addnew{
  background: url(../images/admin/menuAdd-white.png) no-repeat 20px center #000 !important; 
  padding-left:40px !important; 
  color:#fff !important; 
  border-width:1px !important; 
  border-style:solid !important; 
  border-color:#414141 !important; 
  
  }
.menu-addnew{
  background: url(../images/admin/menuAdd-white.png) no-repeat left center; 
  padding-left:20px; 
  color:#fff; 
  line-height:30px;
  position:absolute;
  right:15px;
  top:15px;
  z-index:30;
  }
.menuEditImg{background: url(../images/admin/edit-grey.png) no-repeat; width:15px; height:15px;}
.insp-image, .insp-img{width:560px; padding-left:14px;}
.editform textarea{width:98%; border:none;background-color:#f2f2f2; padding:3px;color:#333333;height: 650px}
.tabContainer textarea{width:98%; border:none;background-color:#f2f2f2; padding:3px;color:#333333;height: 650px;}
.inspContent textarea{ height: 140px !important}
.insp-right textarea{ height: 140px !important}
.editform select{}
.edit_a
{color:#000;
    background-color:#feae00;
    background: -webkit-linear-gradient(top, #ffc90f , #feae00); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom, #ffc90f , #feae00); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom, #ffc90f , #feae00); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, #ffc90f , #feae00); /* Standard syntax (must be last) */
cursor: pointer;font-family: Verdana;font-size: 12px;padding: 0 8px 0 8px; font-weight:bold; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);display: inline-block;line-height: 26px;}
.edit_a span {
    background: url(../images/icon-arrow.png) no-repeat left 5px;
    padding: 0 0 0 15px;
    display: inline-block;
}
.input[type="file"]{}
.insp-right{padding-top: 13px;margin-left: 33px;}
.topposition .insp-right{width:370px;}
*+html .insp-right{margin-left:33px;margin-top: 16px;}

/*Confirmation*/
.confirm{width:auto;background:url(../images/admin/confirmationTopBg.png) left top repeat-x #fff; padding:10px;z-index: 25px;}
.confirmTitle{font-family:Opel Sans;margin-bottom:30px; line-height:18px; color:#c5c6c6;font-size:15px;font-family: 'OpelSansBoldCondensed'; }
.confirmText{font-weight:bold;line-height:14px; margin-bottom:25px;}

.search_panel{background: url("../images/admin/search_panel_bg.png") repeat-x; height:46px;color:#999999; width:100%;}
.il_input{border-top:1px solid #aaadb2;border-bottom:1px solid #e2e9ef;border-left:1px solid #e2e9ef;border-right:1px solid #e2e9ef; height:20px; color:#999999; padding:1px 3px;}
.il_select{border-top:1px solid #aaadb2;border-bottom:1px solid #e2e9ef;border-left:1px solid #e2e9ef;border-right:1px solid #e2e9ef; color:#999999; padding:2px 0px 2px 3px;}
.il_atem{width:153px; padding:3px; cursor:pointer; position:relative;margin-bottom:5px;margin-left:5px;}
.il_atem:hover{background-color: #eeeeee;}
.il_img{max-width:147px;}
.il_item_edit{ background-color:#323338;height:25px; left:0px; position:absolute; top:0px; width:159px; padding:5px 5px 2px 5px;}
.il_preview_panel{overflow-x: hidden; overflow-y: auto; position: relative; width: auto; height: 300px;}
.il_upload_panel{border-top:1px solid #d6d8dc; background-color:#f9fafa; padding:10px 0px;}
/*.il_zoomin{background: url("../images/admin/zoom-in.png") no-repeat; width:33px; height:33px; display:block; margin-right:10px;}
.il_zoomout{background: url("../images/admin/zoom-out.png") no-repeat; width:33px; height:33px; display:block; margin-right:10px;}
.il_zoom{background: url("../images/admin/zoom.png") no-repeat; width:16px; height:16px; display:block;}*/
.il_left_bunner_bg{background: url("../images/admin/il_left_panel_bg.png") repeat-x; height:20px;width:auto;border-bottom:1px solid #e3e3e2; margin-bottom:5px; padding-top:3px; padding-right:3px; text-align: right;}

table.wicket-tree-content, table.wicket-tree-content td, table.wicket-tree-content tr, table.wicket-tree-content th{
padding:0px !important; margin:0px !important;
}
.priceTitle{font-size:14px;color:#323338;font-weight:bold;margin-bottom:5px;}
.white {
    background-color: #fff;
}

/*Latest News*/
.latestnews{ width:auto;}
.latestnewsitem{margin-bottom:20px ;border-top:1px solid #d6d8dc;background:url(../images/admin/news_bg.png) repeat-x;padding-top:16px; width:auto;}
.latestnewsitem table{width:100%;}
.itemlist-img{display:block; margin-right:15px; width:224px; height: 96px;}
.padd15{padding-right:15px;}
.newTitle{margin-bottom:10px;}
.newText{margin-bottom:10px;color:#333333}
.newTextDisclaimer{margin-bottom:10px;color:#333333;padding-top:10px;font-size:10px}
.boldV12{font-weight:bold;line-height:18px;color:#333;}
.date{color:#77787c;font-size:9px;padding-right:3px;}
.sidebar{
  height:500px;
  padding-left: 15px; 
}
.sideBarBannerList{width:194px; border: 1px solid #CFCFCF; margin-bottom: 10px;position: relative;}

.linkbox{
  height:500px;
  padding-left: 15px; 
}
.linkBoxList{width:194px; margin-bottom: 10px;position: relative; text-decoration: underline;}
.button_yellowup{font-weight:bold;font-family:Verdana;font-size:12px;border-top:2px solid #FFAE00;border-left:1px solid #e9eaeb;border-right:1px solid #e9eaeb;border-bottom:1px solid #e9eaeb;padding:3px 20px; background-color:#fff;cursor:pointer; color:#333333;}
.showroompopup{width:auto; background-color: #e8eef7; padding:10px;}

.showroomtype{
  font-family: OpelSansCondensed, 'PT Sans', Verdana;
  font-size: 15px;
  line-height: 30px;  
  margin-bottom: 16px;
  margin-left:16px;
  margin-top: 16px;
  position: relative;
}
.showroomtype .selected {
  background-color: #EEEEEE; 
  color: #000; 
  height: 32px; 
  padding:8px 20px;
}
.showroomtype .type {
  padding:8px 20px; 
  color: #EEEEEE;
  height: 32px; 
}
.ctaBox {
    padding: 5px 2px 0;
}
.ctaBox li {
    float: left;
}
.CTAgrey .ctaboxIcon {
    min-height: 50px;
}
.ctaboxIcon {
    display: block;
    min-height: 16px;
}
.cta_title-edit {
    color: #555;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.upper_drag {
    left: 0;
    position: absolute;
    top: 33px;
}
.cta-link-edit {
    position: absolute;
    right: 0;
    top: 33px;
}
.edit-link {
    background: url("../images/admin/edit.png") no-repeat scroll left top transparent !important;
    color: #333333;
    line-height: 16px;
    padding-left: 20px;
}

.cta-editLink {
    margin-left: 5px;
    margin-top: -5px;
    width: 11px !important;
}
#wicketDebugLink {
    bottom: 40px !important;
}
.content-tab{
  background: url("../images/admin/nav_tablay_1.gif") repeat-x scroll 0 bottom transparent;
  margin-bottom: 8px;
    margin-left: 8px;
    margin-right: 8px;
    margin-top: 20px;
    line-height: 13px
}

.content-tab li.selected{
  background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #fff;
    font-weight: bold;
}

.content-tab li{
  display: inline-block;
    float: none;
    letter-spacing: normal;
    word-spacing: normal;
    background: -moz-linear-gradient(center top , #F0F0F0 0%, #E1E1E1 100%) repeat scroll 0 0 transparent;
    border: 1px solid #E1E1E1;
    padding: 6px 16px;
    margin-left: 3px;
}

.contentAddTab{
  float:left;
  padding-right: 20px;
}

.placeHolderTab {
  background-color:white !important; 
  width:50px;
  border:dashed 1px gray !important; 
}

.editPanelDashed .tabContainer{
  padding: 10px;
  background-color: #fff;
  position: relative;
    z-index: 9;
}
.editPanelDashed .tabContainer .mk_border{
	margin-bottom: 12px;
	border-bottom:1px solid #aaa;
	min-height: 50px;
}
.editPanelDashed .tabContainer.{
	z-index: 10;
    padding: 10px;
    max-width:100%;
}
.editPanelDashed .tabContainer.mk_mod .contentAddTab{
	display: flex;
    height: 37px;
    align-items: center;
    border: 1px solid #aaa;
    padding-right: 0;
    min-width: 150px;
    position: relative;
    padding-left: 35px;
    box-sizing: border-box;
    color:#1AA6B7;
}
.table-face .content-primary{
	max-width:100%!important;
}
.editPanelDashed .tabContainer.mk_mod .defaultSkin table.mceLayout{
	width:100%!important;
}

.editPanelDashed .tabContainer.mk_mod .content-tab{
	display:flex;
	flex-wrap:wrap;
	background-image:none;
}
.editPanelDashed .tabContainer.mk_mod .content-tab li{
	margin-left: -1px;
    min-width: 129px;
    display: flex;
    height: 37px;
    border: 1px solid #aaa;
    align-items: center;
    margin-bottom: 5px;
    padding: 0 12px;
    box-sizing: border-box;
}
.editPanelDashed .tabContainer.mk_mod .contentAddTab img{
	position:absolute;
	left:5px;
	top:8px;
}
.editPanelDashed .tabContainer.mk_mod .content-tab li img.mk1{
	display:none;
}
.editPanelDashed .tabContainer.mk_mod .content-tab li .tab_linK_mk{
	display:flex;
	align-items:center;
	margin-right: 5px;
	flex-grow: 1;
}
.editPanelDashed .tabContainer.mk_mod .content-tab li .name{
	flex-grow:1;
	color:#aaa;
	font-size:12px;
}
.editPanelDashed .tabContainer.mk_mod .content-tab li.selected .name{
	color:#fff;
	font-weight:normal;
}
.editPanelDashed .tabContainer.mk_mod .content-tab li.selected + li{
	border-left:none;
}
.editPanelDashed .tabContainer.mk_mod .content-tab li.selected{
	background:#1AA6B7;
	border-right:none;
	border-left:none;
}
.editPanelDashed .tabContainer.mk_mod .content-tab li.selected img.mk1{
	display:block;
}
.editPanelDashed .tabContainer.mk_mod .content-tab li.selected img.mk2{
	display:none;
}
.editPanelDashed .tabContainer.mk_mod .content-tab li .drag{
	margin-right:6px;
}
.content-tab li .tab_linK_mk .edit_tab_mk{
	margin-left:10px;
}
.editPanelDashed .tabContainer.mk_mod  .tab_inp_cont{
	display:flex;
	align-items:center;
	margin-bottom: 12px;
}
.editPanelDashed .tabContainer.mk_mod  .lab_check_mk{
	display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 15px;
    margin-right: 12px;
    width: 17px;
    height: 17px;
    border: 1px solid #aaa;
    position:relative;
}
.editPanelDashed .tabContainer.mk_mod .lab_check_mk input{
	display:none;
}
.editPanelDashed .tabContainer.mk_mod .lab_check_mk  img{
	display:none;
	width: 17px;
}
.editPanelDashed .tabContainer.mk_mod .lab_check_mk input:checked + img{
	display:block;
}
.editPanelDashed .tabContainer.mk_mod .content-tab li .drag:before {
    float: left;
    font-family: "icons-common-sec";
    content: "v";
    color: #aaa;
    font-size: 18px;
    line-height: 24px;
    cursor: move;
    margin-left: -5px;
}
.editPanelDashed .tabContainer.mk_mod .content-tab li.selected .drag:before{
	color:#fff;
}
.tabContainer.mk_mod .confirmBottom{
	background:none;
	z-index:0;
}
.editPanel input[type="text"] {
    height: 20px;
    width: 98%;
}
.orderSubmit_mk_mod{
	width: 170px;
    height: 32px;
    display: flex;
    background: #1AA6B7;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-radius: 5px;
    font-weight: bold;
    color:#fff;
    font-size:14px;
    padding-left: 0;
}
.relative.viewPanelContainer .cancelAbs {
    position: absolute;
    bottom: 7px;
    z-index: 12;
    color: #535353;
    font-size: 14px !important;
    font-family: Verdana;
    left: 15px;
    width: 168px;
    height: 30px;
    display: flex;
    background: #eee;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-radius: 5px;
    border:1px solid #aaa;
    font-weight: bold;
}
.editPanelDashed .tabContainer.mk_mod .inp_mk{
	margin-left: 10px;
    padding: 6px;
    width: 247px;
}
.editPanel input[type="checkbox"] {
    margin: 3px 3px 0 1px;
}
.editPanel select {
    padding: 4px 1px;
    width: 100%;
}
.editGallery input[type="text"]{height:20px;}
.tree-btn{ background:url(../images/tree.png) left top no-repeat; width:16px; height:16px; border:none;}
.defaultSkin span.mce_upload {background: url("../images/admin/uploadimage.gif") no-repeat scroll transparent !important}

/* Edit Form */
/*.addnew{background:url(../images/admin/addnew.png) no-repeat left center; padding-left:22px; font-size:11px; margin:5px 0px;line-height:16px;display:block;text-align: left;}*/
.deleteMember{background:url(../images/admin/delete.png) no-repeat left center; color:#fff; padding-left:22px; font-size:11px; margin:5px 0px;line-height:16px;display:block;text-align: left;}
.addnew a{color:#333333;}
.addnewfff{background:url(../images/admin/addnew.png) no-repeat left center; padding-left:22px; font-size:11px;line-height:30px;color:#fff !important;}
/*-------------------------------------------------------------tyre---------------------*/


.season-types li {
  margin-right: 40px;
  float: left;
  font-size: 14px;
}

.season-types li span{
  padding-left: 5px;
  cursor: pointer;
  margin-top: 1px;
  float: right;
}

.season-types input[type="radio"]:checked + span {
    color: #ffbd00;
    display: block;
}

.tyre-vin{
  margin: 20px 0;
}
.tyre-vin input[type=text] {
  border: 1px solid #000;
  width: 270px;
  height : 24px;
}

.tyre-vin input[type=submit] {
    background: url("../images/admin/icon-arrow.png") no-repeat scroll left 10px center #FFAE00;
    border: 1px solid #000000;
    height: 28px;
    margin-left: -1px;
    width: 32px;
    cursor: pointer;
}

.spliter {
  /* border-bottom: 1px solid #000; */
  /* margin-top: 20px; */
}

.properties-title{
  font-size: 24px;
  font-family: "OpelSansCondensed-Bd";
  margin-bottom: 10px;
}
.properties li:last-child {
    margin-right: 0 !important;
}
.properties-li {
    margin-left: 12px;
    margin-right: 12px;
    background-color: #f3f3f3;
    padding: 30px 50px 10px 50px;
    float: left;
    margin: 0;
    padding-left: 28px;
    padding-right: 28px;
    width: calc(25% - 56px);
}

.search input[type=submit] {
/*   background: url("../images/admin/icon-arrow.png") no-repeat scroll left 10px center #FFAE00;
    border: medium none;
    height: 30px;
    padding: 0 15px 0 25px;
    width: auto;
    cursor: pointer; */
}
.hide-scroll{
    background-color: #2f2f2f;
    height: 549px;
    position: absolute;
    right: -1px;
    top: 24px;
    width: 18px;
}

.tyreResult{
  background-color: #F3F3F3;
  color: #000;
  line-height: 20px;
  position: relative;
}

.resultTitle {
    font-family: "OpelSansCondensed-ExBd";
    font-size: 36px;
    margin-bottom: 10px;
    margin-bottom: 15px;
    padding: 9px;
    text-transform: uppercase;
}

.tyre-list{
    position: relative;
    background-color: #fff;
    padding: 8px;
    margin-bottom: 15px;
    display: inline-block;
    width: calc(50% - 25px);
    vertical-align: top;
    min-height: 215px;
}
.tyre-list .button-primary{
  margin-left: 190px;
}
.tyre-list:nth-child(2n+2) {
    margin-left: 15px;
}
.price-vat{
  font-size: 19px;
}
.tyre-list ul li{
    line-height: 22px;
    font-family: "Arial";
    font-size: 14px;
}
.tyre-attribute {
    padding-left: 0;
    list-style: none;
}
.tyre-popup-content .tyre-attribute{
  font-family: Arial;
  font-size: 14px;
  color: #000;
  max-width: 200px;
}
.tyre-list-preview-block{
    width: 150px;
    position: absolute;
    left: 20px;
    bottom: 8px;
}
.tyre-list-preview img {
  width: 100%;
}
.tyre-attribute > li {
    /* float: none !important;
    list-style-type: disc !important;
    width: 100% !important; */
}
.tyre-popup-content ul li span,
.tyre-list ul li span {
	font-weight: bold;
	line-height: 22px;
}

.tyre-popup-content ul li span b,
.tyre-list ul li span b{
   	font-weight: normal;
   	line-height: 22px;
   	float: right;
}

.tyre-list-block {
  display: inline-block;
  margin-left: 190px;
  width: calc(100% - 190px);
}
.tyre-image{
  display: inline-block;
}
.tyre-popup-content li.list-item-season span{
  font-weight: normal;
}
.tyre-popup-content li.list-item-season{
  margin-bottom: 7px;
}
.model-title {
  font-size: 24px;
  line-height: 24px;
}
.tyre-list-title-block{
  border-bottom: 1px solid #000;
  font-family: "OpelSansCondensed-Bd";
  display: inline-block;
  padding-top: 5px;
}
.tyre-list-price-block{
    font-family: "OpelSansCondensed-Bd";
    color: #797979;
    font-size: 18px;
    max-width: 230px;
}
.tyre-list-attribute-block{
	max-width: 200px;
}
.man-title {
    font-size: 18px;
    line-height: 18px;
}

.right-content .man-title{
  /* font-size: 14px; */
  /* margin-left: 15px; */
}

.right-content .model-title {
  /* margin-left: 15px; */
}

.right-content .dimension{
  font-size: 14px;
}
.dimension{
  margin-left: 10px;
}
.quotation-button{
  background: url("../images/admin/icon-arrow.png") no-repeat scroll left 10px center #FFAE00;
    border: medium none;
    color: #000000;
    cursor: pointer;
    display: table;
    line-height: 16px;
    padding: 7px 16px 7px 30px;
    width: auto;
    margin-top: 20px;
    box-shadow: 1px 1px;
    font-weight: bold;
    text-align: left;
}

.quotation .quotation-button{
  float:left;
}


.thankyou-button {
    background: url("../images/admin/orange-arrow.png") no-repeat scroll left 0 center rgba(0, 0, 0, 0);
    cursor: pointer;
    padding: 0 0 2px 10px;
}

.thankyou-button span{
  text-decoration: underline;
  color: #000000;
}

.speed-index{
  margin-left: 10px;
}

.load-index{
  margin-left: 10px;
}

.quotation-amount-text{
  float:left;
  line-height: 30px;
}

.quotation-amount{
  padding: 15px 0;
}

.quotation-button span{
  color: #000;
}

.tyreResult .backButton{
    /* background-color: #535353; */
    /* display: table; */
    /* float: right; */
    /* height: 20px; */
    /* padding: 2px 8px; */
}
.backButton,
.backButtonTop{
    display: inline-block;
    padding: 6px 30px;
    background-color: #ccc;
    font-size: 18px;
    font-family: "OpelSansCondensed-Bd";
    top: 20px;
    right: 3px;
    position: absolute;
    text-transform: uppercase;
}
.backButton{
  top: 10px;
}
.backButton:before,
.backButtonTop:before{
  text-transform: lowercase;
    font-family: "icons-common";
    content: "e";
    font-size: 16px;
    margin-right: 5px;
    display: inline-block;
    vertical-align: top;
}

.tyreResult .backButton span, .backButtonTop span{
  color: #fff;
  font-size: 11px;
    font-weight: bold;
}

.tyre-result-bottom{
  padding-top: 15px;
  position: relative;
}

.quotation{
  padding: 0 20px 20px;
  background-color: #fff;
}
.quotation .form_row{
  padding-left: 0;
}
.quotation-form-legend{
  display: inline-block;
  width: 210px;
  font-weight: bold;
  /* vertical-align: middle; */
  font-size: 16px;
  padding-top: 7px;
}
.form_row .quotation-form-select select{
    width: 100% !important;
    height: 35px;
    border: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    vertical-align: top;
}
.quotation-form-select{
  display: inline-block;
  width: calc(100% - 215px);
  border: 1px solid #ccc;
  position: relative;
  margin-bottom: 5px;
  vertical-align: top;
}
.quotation-form-select:after{
  font-family: "icons-common";
  content: "m";
  position: absolute;
  font-size: 14px;
  right: 10px;
  top: 10px;
  pointer-events: none;
}
.quotation-form-textarea,
.quotation-form-text{
  display: inline-block;
  width: calc(100% - 215px);
  margin-bottom: 5px;
  vertical-align: top;
}
.quotation-form-checkboxes{
  width: calc(100% - 215px);
  display: inline-block;
  vertical-align: middle;
}
.form_row .quotation-form-checkboxes label{
  max-width: none;
  overflow: none;
  width: auto;
  padding-bottom: 5px;
}
.form_row .quotation-form-checkboxes .checkbox_container .hidden-button{
}
.form_row .quotation-form-checkboxes .checkbox_container{
  width: 100%;
}
.quotation-form-checkboxes .checkbox_container div{
  display: inline-block;
  width: auto;
  margin-right: 15px;
  float: none;
  position: relative;
}
.form_row li.quotation-form-text input{
  width: calc(100% - 7px);
  height: 33px;
  border: 1px solid #ccc;
  padding-left: 7px;
}
.form_row li.quotation-form-textarea textarea{
  width: calc(100% - 7px) !important;
 border: 1px solid #ccc;
 height: 55px; 
}
.thankyou{
  padding: 20px;
  background-color: #FFFFFF;
}

.thankyou .title{
  margin-bottom: 20px;
  font-weight: bold;
}

.precall-thanks-text{
  margin-bottom: 20px;
  margin-top: 10px;
}

.precall-thanks-title{
  color: #f7d900;
    font-family: OpelSansBoldCondensed,Arial,Verdana;
    font-size: 24px;
    font-weight: bold;
    max-width: 235px;
}

.quotation .middle-content{
  background-color: #FFFFFF;
  display: block;
  margin: 0 -20px;
  padding: 0 30px;
}

.quotation .right-content{
  /*border: 1px solid #d4d4d4;*/
  /* float: right; */
  /* width: 224px; */
  	background-color: #f3f3f3;
    padding: 15px 20px;
}

.quotation .left-content{
  /* float:left; */
  /* width: 371px; */
}

.quotation-title{
    background-color: #fff;
    color: #000;
    padding: 20px 60px 20px 30px;
    font-family: "OpelSansCondensed-Bd";
    font-size: 36px;
    text-transform: uppercase;
    overflow: hidden;
}

label.required:after {
    color: #000000;
    content: "*";
}
.pageing {
  color: #4D4D4D;
  display: inline-block;
  padding-bottom: 15px;
}

.pageing a span{
  text-decoration: underline;
}

.pageing span > a {
    margin-left: 5px;
}

.pageing span > span {
    margin-left: 5px;
}

.pageing span span em span{
  background-color: #515151;
  padding: 5px 7px;
  font-weight: bold;
  color: #FFF;
  font-style: normal;
}

.popup-cancel{
    position: absolute;
    right: 30px;
    top: 20px;
}
.popup-cancel:before{
  font-family: "icons-common";
  content: "q";
  font-size: 30px;

}
.left-content label{
  font-weight: bold;
  width: 180px;
  
}

.right-content .tyre-price-quotation{
  margin: 15px;
  font-weight: bold;
} 

.form_row {
    margin: 0 0 10px;
}

.form_row input[type="text"]{
    height: 23px;
    width: 180px;
}
.radio-buttons {
    padding-bottom: 12px;
    padding-top: 4px;
    background-color: #fff;
}
.radio-buttons li{
    position: relative;
    height: 25px;
    padding-top: 10px;
    font-size: 18px;
    font-family: "OpelSansCondensed-Bd";
    display: inline-block;
    margin-left: 0px;
    margin-right: 20px;
}
.hidden-button {
    opacity: 0;
    position: absolute;
}
.tyre-page div.search {
  text-align: right;
  margin: 15px
}
div.search .black-button {
    padding: 6px 25px;
    width: auto;
    height: auto;
}
.admin-popup .radio-button-view {
    display: inline-block;
    width: 21px;
    height: 21px;
    border: 1px solid #aaa;
    border-radius: 50px;
    position: absolute;
}
.admin-popup .radio-button-label {
    margin-left: 30px;
}
.admin-popup .radio-buttons .hidden-button:checked + .radio-button-view:after{
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    border-radius: 10px;
    position: absolute;
    top: 2px;
    left: 2px;
    background-color: #f7d900;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
  .form_row select:not(.popup-label ~ select) {
      width: 184px !important;
  } 
  .form_row textarea{
      width: 178px !important;
  }
  .tyre-search{
    /* padding: 20px 20px 20px !important; */
  }
}
.form_row select {
    float: right;
    height: 29px;
    padding: 7px;
    width: 186px;
}

.form_row textarea{
  float: right;
    height: 50px;
    width: 180px;
}

.form_row .checkbox_container {
    float: right;
    width: 182px;
}


.form_row .checkbox_container input[type="checkbox"] {
    float: left;
    margin: 0 10px 7px -3px;
}

.legal-text-checkbox {
    float: left;
}

.legal-text{
  float: left;
  /*width: 600px;*/
}

.terms{
  padding-top: 15px;
}
.terms input[type=checkbox]{
  margin : 0 10px 7px 0;
}

.terms .optInphone {
  margin-left: 25px !important;
}

.terms-and-condition{
  float: left;
    margin-left: 35px;
    margin-top: 20px;
    width: 420px;
}
.quotation .terms-and-condition{
  position: relative;
  float: none;
  margin: 10px;
  display: inline-block;
  width: auto;
}
.terms-and-condition div {
    max-width: 473px;
    font-size: 11px;
    margin-left: 25px;
}
.quotation .terms-and-condition div{
    display: inline-block;
    height:  100%;
    min-height: 30px;
    margin-left: 35px;
    font-size: 14px;
    font-family: Arial;
}
.terms-and-condition a {
    color: #000;
    margin-left: 3px;
    text-decoration: underline;
}

.terms-and-condition input[type="checkbox"] {
    margin: 0 10px 7px 0;
    float: left;
}

.tyre-attr {
  margin-top: 10px;
  margin-left: 15px;
}
.tyre-popup-button-primary-container{
  text-align: center;
}
.tyre-attr li {
    list-style-type: disc !important;
    margin-bottom: 5px;
    margin-left: 12px;
}

.tyre-property {
    /*     background-color: #000;
    border: medium none;
    color: #FFFFFF;
    margin-top: 10px;
    width: 222px;
    opacity: 0.90;
    filter: alpha(opacity=90);
    height: 439px;
    overflow-y: auto;
    overflow-x: hidden; */
    height: 500px;
    overflow-y: auto;
    overflow-x: hidden;
    }

.tyre-property li {
   display: block;
   background: #fff;
   position: relative;
   height: 41px;
   margin-bottom: 2px;
}

.tyre-property label {
   cursor: pointer;
    width: 100%;
    height: 23px;
    display: block;
    padding: 9px;
}
.tyre-popup-content{
  display: inline-block;
  vertical-align: top;
  margin-left: 35px;
}
.admin-popup .checkbox-button-view {
    display: inline-block;
    width: 21px;
    height: 21px;
    border: 1px solid #aaa;
    position: absolute;
    left: 0;
}
.admin-popup .checkbox-button-label{
    margin-left: 35px;
    font-family: "arial";
    font-size: 16px;
    display: inline-block;
    padding-top: 5px;
    font-weight: normal;
}


.no-result{
  color: #FFF;
    font-size: 14px;
    margin-top: 10px;
}

.select-location {
  background-color: #fff;
    margin-top: 15px;
    padding: 20px;
}
.quotation .tyre-popup-terms{
  margin: 15px 10px;
}
.quotation .tyre-popup-terms label{
	position: relative;
	margin-right: 15px;
	display: inline-block;
	margin-bottom: 10px;
}
.select-location .location-img img{
  margin-left: -1px;
    margin-top: -1px;
    width: 226px;
}

.select-location .location-img{
    min-height: 98px;
}

.select-location .short-details{
  padding: 15px;
}

.short-details .title{
  font-size: 16px;
  font-weight: bold;
  padding-bottom: 13px;
  height: 30px;
}

.short-details .address{
  font-size: 11px;
  min-height: 80px;
  padding-bottom: 5px;
}

.select-location li {
    float: left;
    height: 278px;
    margin: 0px 6px 12px 6px;
    width: 224px;
    border: 1px solid #E2E2E2;
}
/*------------------------------------------------------------------------------------*/
.itemList {
    border: 1px solid #ccc;
    display: block;
    margin: 0 10px 13px 0;
    min-height: 285px;
    position: relative;
    width: auto;
}


table.html4_cellpadding_0 th, table.html4_cellpadding_0 td {
    padding: 0px;
}

table.html4_cellspacing_0 {
    border-collapse: collapse;
}

table.html4_cellspacing_1 { 
    border-collapse:separate;
    border-spacing: 5px;
}

table.html4_cellspacing_5 { 
    border-collapse:separate;
    border-spacing: 5px;
}
 
table.html4_border_0 {
    border-spacing: 0;
}

table.html4_width_100_percent {
    width: 100%;
}

iframe.html4_frameborder_0 {
    border: none;
    border-width: 0px;
}

iframe.html4_marginheight_0 {
    margin-top: 0px;
}
@media screen and (min-width: 1200px){
	.editPanelDashed .tabContainer.mk_mod .content-tab{
		max-width:675px;
	}
}
@media screen and (max-width: 992px){
    .properties-li{
        width: calc(50% - 56px);
    }
    .tyreResult .tyre-list{
        width: calc(100% - 16px);
        margin-left: 0;
    }
    .tyreResult{
      padding: 40px
    }
    .backButton{
      padding-top: 13px;
      padding-bottom: 14px;
    }
    .backButtonTop{
      padding-top: 13px;
      padding-bottom: 14px;
      top: 43px;
      right: 40px;
    }
}
@media screen and (max-width: 768px){
    .backButtonTop{
      position: static;
      margin-bottom: 30px;
    }
    .resultTitle{
      margin-bottom: 5px;
    }
    .tyreResult{
      padding: 30px 12px;
    }
}
@media screen and (max-width: 480px){
    .tyre-selector-tab li{
        display: block;
        width: 100%;
    }
    .tyre-selector-tab a{
        display: block;
    }
    .tyre-selector-tab ul{
      /* margin: 30px 12px; */
      width: calc(100% - 24px);
    }
    .radio-buttons li{
      display: block;
      margin-left: 15px;
    }
    .properties-li{
      width: calc(100% - 56px);
    }
    .tyre-property{
      height: auto;
    }
    .tyre-page div.search{
      text-align: center;
      margin-bottom: 0;
    }
    div.search .black-button{
      padding-top: 15px;
      padding-bottom: 15px;
    }
    .tyre-search form{
      padding-bottom: 25px;
    }
    .tyre-list-preview-block{
      position: static;
      width: 30%;
      max-width: 150px;
      display: inline-block;
    }
    .tyre-list-block{
    margin-left: 7px;
    width: calc(70% - 15px);
    vertical-align: top;
    }
    .tyre-list-block + div{
      text-align: center;
    }
    .tyre-list .button-primary{
      margin:0 auto;
    }
    .quotation-form-legend{
      display: block;
      width: 100%;
      margin-bottom: 5px;
    }
    .quotation-form-checkboxes,
    .quotation-form-textarea,
    .quotation-form-text,
    .quotation-form-select{
      width: calc(100% - 2px);
    }
    .quotation .form_row{
      margin-bottom: 3px;
    }
    .quotation-form-checkboxes .checkbox_container div{
      display: block;
      margin-left: 5px;
    }
    .right-content .tyre-image{
      display: block;
      text-align: center;
    }
    .right-content .tyre-image img{
      width: 40%;
      margin: 0 auto;
      max-width: 120px;
    }
    .tyre-popup-content{
      margin-left: 0;
    }
    .quotation .tyre-popup-terms label{
      display: block;
    }
}